{
    "text.autoconfig.betterendisland-fabric-1_20.option.general.resummonedDragonDropsEgg.@Tooltip": "每次击败末影龙时是否掉落龙蛋",
    "text.autoconfig.betterendisland-fabric-1_20.option.general.useVanillaSpawnPlatform": "生成原版黑曜石平台",
    "text.autoconfig.betterendisland-fabric-1_20.option.general.useVanillaSpawnPlatform.@Tooltip": "是否在末地生成原版黑曜石平台而非改进版本的平台",
    "text.autoconfig.betterendisland-fabric-1_20.title": "YUNG的更好的末地岛屿",
    "text.autoconfig.betterendisland-fabric-1_20.option.general.resummonedDragonDropsEgg": "重新召唤的龙掉落龙蛋"
}